[NODES]
Object001=0
body=0
detal_noT=0
interior=0
light_front=0
HUB_LF=0
____SUSP_LF=0
____WHEEL_LF=0
________wheelLF=0
HUB_LR=0
____SUSP_LR=0
____WHEEL_LR=0
________wheelLR=0
HUB_RF=0
____SUSP_RF=0
____WHEEL_RF=0
________wheelRF=0
HUB_RR=0
____SUSP_RR=0
____WHEEL_RR=0
________wheelRR=0
COCKPIT_HR=0
____STEER_HR=0
________steering=0
COCKPIT_LR=0
____STEER_LR=0
body.001=0
body.002=0
body.003=0
LOD_A_PLATEFront=0
body.005=0
brakeLight=0
mirrorL=0
mirrorR=0
LOD_A_PLATE=0
turnLightL=0
turnLightR=0
headLightBulb=0
headLightReflector=0
interior.001=0
interior.002=0
interior.003=0
interior.004=0
